This discussion is archived
0 Replies Latest reply: Sep 5, 2012 4:23 AM by VSVRam RSS

AERS 4.7 installation

VSVRam Newbie
Currently Being Moderated
Hi

I am planning to install AERS 4.7 and going through the installation guide. But I'm confused at the TMS installation guide. The documentation says Oracle AERS runs on Oracle 10g on the database server. As part of the installation TMS 4.6.1 needs to be installed. I refered the TMS 4.6.1 installation guide. It says Oracle 11g database is needed for TMS installation. Does that mean we need to install two RDBMS versions on the database server? Or TMS RDBMS needs to be installed on the middle tier?

Can somebody help me in this regards,

Thanks in advance.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points